#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Dec 14 22:33:19 CST 2019
maven-metadata-spigotmc-public.xml.lastUpdated=1576384399463
